Versions Packages Information History Related Badges Report

Packages for perl:dancer2-plugin-database

51 package(s) known

perl-dancer2-plugin-database

2.17 (2.17-1)

Dancer2-Plugin-Database

2.17

Dancer2-Plugin-Database

2.17
Debian 8
jessie/main

libdancer2-plugin-database-perl

2.12 (2.12-1)
Deepin
main

libdancer2-plugin-database-perl

2.17 (2.17-1)

libdancer2-plugin-database-perl

2.12 (2.12-1)

libdancer2-plugin-database-perl

2.17 (2.17-1)

libdancer2-plugin-database-perl

2.17 (2.17-1)
Devuan 4.0 (Chimaera)
chimaera/main

libdancer2-plugin-database-perl

2.17 (2.17-1)
Devuan Unstable
unstable/main

libdancer2-plugin-database-perl

2.17 (2.17-1)

databases/p5-Dancer2-Plugin-Database

2.17
Fedora 28
updates

perl-Dancer2-Plugin-Database

2.17 (2.17-2.fc28)
Fedora 29
release

perl-Dancer2-Plugin-Database

2.17 (2.17-2.fc29)
Fedora 30
release

perl-Dancer2-Plugin-Database

2.17 (2.17-3.fc30)
Fedora 31
release

perl-Dancer2-Plugin-Database

2.17 (2.17-5.fc31)
Fedora 32
release

perl-Dancer2-Plugin-Database

2.17 (2.17-6.fc32)
Fedora 33
release

perl-Dancer2-Plugin-Database

2.17 (2.17-8.fc33)
Fedora 34
release

perl-Dancer2-Plugin-Database

2.17 (2.17-9.fc34)

perl-Dancer2-Plugin-Database

2.17 (2.17-11.fc35)

databases/p5-Dancer2-Plugin-Database

2.17

libdancer2-plugin-database-perl

2.17 (2.17-1)

p5.28-dancer2-plugin-database

2.170.0

p5.30-dancer2-plugin-database

2.170.0

p5.32-dancer2-plugin-database

2.170.0

www/p5-Dancer2-Plugin-Database

2.17 (2.17p0)

libdancer2-plugin-database-perl

2.17 (2.17-1)

libdancer2-plugin-database-perl

2.17 (2.17-1)

libdancer2-plugin-database-perl

2.17 (2.17-1)
Parrot
main

libdancer2-plugin-database-perl

2.17 (2.17-1)

libdancer2-plugin-database-perl

2.17 (2.17-1)

libdancer2-plugin-database-perl

2.17 (2.17-1)

libdancer2-plugin-database-perl

2.17 (2.17-1)

libdancer2-plugin-database-perl

2.17 (2.17-1)

libdancer2-plugin-database-perl

2.17 (2.17-1)
Trisquel 7.0
belenos/main

libdancer2-plugin-database-perl

2.10 (2.10-1)
Trisquel 8.0
flidas/main

libdancer2-plugin-database-perl

2.15 (2.15-1)
Trisquel 9.0
etiona/main

libdancer2-plugin-database-perl

2.17 (2.17-1)
Ubuntu 14.04
trusty/universe

libdancer2-plugin-database-perl

2.10 (2.10-1)
Ubuntu 16.04
xenial/universe

libdancer2-plugin-database-perl

2.15 (2.15-1)
Ubuntu 18.04
bionic/universe

libdancer2-plugin-database-perl

2.17 (2.17-1)
Ubuntu 20.04
focal/universe

libdancer2-plugin-database-perl

2.17 (2.17-1)
Ubuntu 20.10
groovy/universe

libdancer2-plugin-database-perl

2.17 (2.17-1)
Ubuntu 21.04
hirsute/universe

libdancer2-plugin-database-perl

2.17 (2.17-1)
Ubuntu 21.10
impish/universe

libdancer2-plugin-database-perl

2.17 (2.17-1)